"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "アクセスコントロール";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "すべての確認";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "フルアクセス";
"IDS_ACCESS_CONTROLTYPE_MEETING_DENY" = "会議の拒否";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "表示";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOWAC" = "表示";
"IDS_ACCESS_CUSTOM" = "カスタム設定";
"IDS_ACCESS_CUSTOM_BUTTON" = "設定...";
"IDS_ACCESS_DETAILS_BUTTON" = "詳細...";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_BIG" = "6000 x 6000ピクセルよりも小さい写真を選択してください。";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_SMALL" = "少なくとも幅120ピクセルの写真を選択してください。";
"IDS_ACCOUNT_PICTURE_UPLOAD_ERROR" = "プロフィール写真のアップロード中にエラーが発生しました。もう一度お試しください。";
"IDS_ACCOUNT_PICTURE_UPLOAD_TIMEOUT" = "プロフィール写真のアップロードがタイムアウトになりました。もう一度お試しください。";
"IDS_ADD" = "追加";
"IDS_ADDRESS" = "アドレス";
"IDS_ADV_ACCEPT_MESSAGES_TRUSTED_ACCOUNTS" = "信頼できるアカウントからのメッセージを受信";
"IDS_ADV_BLIZZ_SETTINGS" = "TeamViewer Meetingの設定";
"IDS_ADV_CAT_NETWORK" = "ネットワーク";
"IDS_ADV_CLIPBOARD_SYNC" = "クリップボードの同期";
"IDS_ADV_GRP_INCOMING" = "このコンピュータとの詳細接続設定";
"IDS_ADV_GRP_LOGFILES" = "ログファイル";
"IDS_ADV_GRP_MEETINGS" = "会議の詳細設定";
"IDS_ADV_GRP_OUTGOING" = "他のパソコンとの詳細な接続設定";
"IDS_ADV_GRP_UPDATE" = "更新";
"IDS_ADV_HIDE_ONLINE" = "このTeamViewer IDのオンラインステータスを非表示にする";
"IDS_ADV_INACTIVE_SESSION_TIMEOUT" = "非アクティブセッションのタイムアウト";
"IDS_ADV_LOCAL_BLACKSCREEN" = "ブラックスクリーンの有効化 (ローカル入力の無効化を含む)";
"IDS_ADV_LOGIN_FULL_ACCESS" = "パートナがログオン画面に接続しているときにフルアクセスコントロールする";
"IDS_ADV_LOG_EVENTS" = "ロギングを有効にする";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "内部接続ログ";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "外部接続ログ";
"IDS_ADV_ONLY_ADMIN" = "変更はコンピュータの管理者権限が必要";
"IDS_ADV_OPTIONS_PASSWORD" = "環境設定をパスワードで保護する";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING" = "製品内マーケティングメッセージ";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TEXT" = "これにより、TeamViewer からの重要なお知らせを見逃してしまう可能性があります。\r\nいつでも製品内マーケティングメッセージを有効化できます。";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TITLE" = "製品内マーケティングメッセージを無効にしますか?";
"IDS_ADV_RIGHT_CLICK" = "マウスの右クリックとしてコントロールとマウスクリックを使用(Macの場合はシングルボタンマウスのみ)";
"IDS_ADV_SHOW_BLACKSCREEN" = "パートナー入力が無効な場合にブラックスクリーンを有効にする";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "パートナーのカーソルを表示";
"IDS_ADV_SSO_KEEP_ME_SIGNED_IN" = "SSO アカウントでログインの維持機能を有効化します";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "TeamViewerの設定";
"IDS_ADV_TEMP_SAVE_PASSWORDS" = "接続パスワードを一時保存";
"IDS_ADV_UDP" = "UDPを有効にする";
"IDS_ADV_VPN_INSTALLING_BUTTON_TEXT" = "インストール";
"IDS_ADV_VPN_UNINSTALLING_BUTTON_TEXT" = "アンインストール";
"IDS_ALLOW_OTHER_CONNECTIONS" = "他の接続を許可する";
"IDS_APPLY" = "適用";
"IDS_APPLY_AND_RESTART" = "適用して再起動";
"IDS_ASSIGNING_MANAGED_DEVICE_NOT_AVAILABLE" = "お客様が管理者権限を持っていてTeamViewerがインストールされていれば、このデバイスをアカウントに割り当てるだけです。";
"IDS_ASSIGN_ACCOUNT" = "アカウントに割り当て";
"IDS_ASSIGN_ACCOUNT_TO_ACTIVATE_WOL" = "このデバイスをアカウントに割り当てて、Wake-on-LANを有効にします。これにより、ウェークアップできるのを自分だけにします。";
"IDS_ASSIGN_DEVICE_TO_ACCOUNT" = "アカウントに割り当て...";
"IDS_AUDIO_CONFERENCING_CALL" = "電話会議";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "自動画質選択";
"IDS_AUTOUPDATE_MODE_LABEL" = "自動的な新しいバージョンのインストール";
"IDS_AUTO_RECORD" = "リモートコントロールセッションの記録を自動的に開始";
"IDS_AUTO_RECORD_MEETING" = "会議の自動記録";
"IDS_BLACKLIST_ADD_MANUALLY" = "ブロックリストに手動でパートナーを追加する";
"IDS_BLACKLIST_ADD_MANUALLY_TEXT" = "メールアドレス、TeamViewerIDまたは企業プロファイル名";
"IDS_BLACKLIST_ADD_OWN_COMPANY_DISABLED" = "自分の会社を追加";
"IDS_BLACKLIST_TVID_NO_TVID" = "入力したIDは無効です。パートナーとIDをチェックしてください";
"IDS_BLACK_WHITE_LIST_ADD_COMPANY_P1" = "「%1%」を追加する";
"IDS_BLACK_WHITE_LIST_ADD_CONTACTS" = "パートナーの追加";
"IDS_BLACK_WHITE_LIST_APPLY_ON_MEETINGS" = "会議も申し込む";
"IDS_BLACK_WHITE_LIST_HEADER_BLACKLIST" = "拒否リストのIDとパートナ:";
"IDS_BLACK_WHITE_LIST_HEADER_WHITELIST" = "許可リストのIDとパートナ:";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_BLACKLIST" = "アカウントを作成して、ブロックリストの管理を単純化します。TeamViewerアカウントを使用すれば、パートナーのIDを記憶しなくても、コンピュータ&パートナーにパートナーを追加することができます。";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_WHITELIST" = "アカウントを作成して、許可リストの管理を単純化します。TeamViewerアカウントを使用すれば、パートナーのIDを記憶しなくても、コンピュータ&パートナーにパートナーを追加することができます。";
"IDS_BLACK_WHITE_LIST_RADIO_BLACK_LIST" = "次のIDとパートナに対するアクセスを拒否";
"IDS_BLACK_WHITE_LIST_RADIO_WHITE_LIST" = "次のIDとパートナだけにアクセスを許可";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "こんにちは。\r\n\r\n次のリンクをクリックして、@@STARTDATE@@ @@STARTTIME@@ (@@TIMEZONE@@) のミーティングに参加してください:\r\n@@URL:MID@@\r\n\r\nミーティングID: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nよろしくお願いいたします。\r\n@@NAME@@\r\n\r\n\r\nwww.blizz.com - all together. now。";
"IDS_BLITZ_SUBSCRIPTIONPLAN" = "お客様のサブスクリプションモデル:";
"IDS_BLIZZ_COMPANY_LICENSE" = "会社名";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "試用";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "100 名のクルー";
"IDS_BLIZZ_CREW_50_LICENSE" = "50 名のクルー";
"IDS_BLIZZ_CREW_LICENSE" = "クルー";
"IDS_BLIZZ_EDUCATION_LICENSE" = "教育";
"IDS_BLIZZ_FREE_LICENSE" = "無料";
"IDS_BLIZZ_GO_TO_SHOP" = "ショップへ行く";
"IDS_BLIZZ_LICENSE_EXPIRED" = "失効";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "一時停止中";
"IDS_BLIZZ_URL_SHOP_OPTIONS" = "https://www.teamviewer.com/meeting/pricing?utm_medium=teamviewer_meeting_client&utm_source=Menu&utm_campaign=Options&utm_content=Gotoshop";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_CANCEL" = "キャンセル";
"IDS_CHANGE_PASSWORD" = "パスワードの変更";
"IDS_CHANGE_PASSWORD_ELIPSIS" = "パスワードの変更...";
"IDS_CHANNEL" = "Channel";
"IDS_COMMENTCONNECTION_TOOLTIP" = "接続報告処理でのみ使用できます。詳細については、ここをクリックしてください。";
"IDS_CONFIRMATION" = "確認";
"IDS_CUSTOM_QUALITY" = "カスタム設定";
"IDS_DEVICE_ASSIGNED_TO_ACCOUNT" = "%1%に割り当て済み";
"IDS_DEVICE_ASSIGNED_TO_UNKNOWN_ACCOUNT" = "不明なアカウントに割り当てられています。";
"IDS_DEVICE_MANAGEMENT" = "アカウント割り当て";
"IDS_DEVICE_MANAGEMENT_ASSIGN_DIALOG_TEXT" = "このデバイスをリモートでモニタして管理するために、TeamViewerアカウントに割り当てます。";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_MANAGED" = "すべての管理者を削除";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_NOT_MANAGED" = "デバイスを管理";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_MEMBERSHIP" = "会社の所属";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_ADDITIONAL" = "(+%1%)";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_NONE" = "このデバイスはどの会社にも割り当てられていません。";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_UNKNOWN" = "このデバイスは会社に関連付けられています。";
"IDS_DEVICE_MANAGEMENT_MDV2_HEADLINE" = "管理者";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USER" = "1 ユーザー";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USERS_P1" = "%1% 人のユーザー";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGER_WARNING" = "TeamViewer を最新バージョンへアップデートした後、詳細がここに表示されます。";
"IDS_DEVICE_MANAGEMENT_MDV2_NOT_MANAGED" = "0 ユーザー";
"IDS_DEVICE_MANAGEMENT_TAB_NEW" = "デバイスを管理";
"IDS_DEVICE_MANAGEMENT_TAB_OLD" = "アカウント割り当て";
"IDS_DEVICE_MANAGEMENT_TEXT" = "このデバイスをTeamViewerアカウントに割り当てることによって、このアカウントからこのデバイスをリモートでいつでも管理、監視することができます。";
"IDS_DEVICE_NOT_ASSIGNED_TO_ACCOUNT" = "割り当てなし";
"IDS_DISABLE" = "無効化";
"IDS_DISABLE_START_WITH_SYSTEM" = "システムと同時起動を無効にする";
"IDS_DISABLE_VERSION_CHECK" = "バージョンチェックを無効にする";
"IDS_DONT_APPLY" = "適用しない";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P1" = "%1% と 1 名の管理者に、簡易アクセスが許可されました";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P2" = "%1% と %2% 名の管理者に、簡易アクセスが許可されました";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_P1" = "%1%への簡単なアクセスが付与されています";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS" = "1 名の管理者への簡易アクセスが付与されました";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS_P1" = "%1% 名の管理者への簡易アクセスが付与されました";
"IDS_EASY_ACCESS_ALLOWED_LABEL_P1" = "%1%の簡易アクセスを許可";
"IDS_EASY_ACCESS_DENIED_LABEL" = "簡易アクセスを許可";
"IDS_EASY_ACCESS_INFO_BULB" = "この TeamViewer アカウントを使用してパスワードを追加することなく安全にこのデバイスに接続できます。共有グループを通じて、他の人にアクセスを提供することができます。";
"IDS_EASY_ACCESS_INFO_BULB_INACTIVE" = "TeamViewer アカウントを使用してパスワードを追加することなく安全にこのデバイスに接続します。共有グループを通じて、他の人にアクセスを提供することができます。";
"IDS_EASY_ACCESS_INFO_BULB_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "メールアドレスの確認";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "メールアドレス";
"IDS_EMAIL_CONFIRM_EMPTY" = "メールアドレスをご入力ください";
"IDS_EMAIL_CONFIRM_INFO" = "メールアドレスを確認してください";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "入力されたアドレスが同一ではありません";
"IDS_ERROR" = "エラー";
"IDS_GRANT_EASY_ACCESS" = "簡易アクセスを許可";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "カスタム設定のすべての詳細を編集できます。\r\n別の設定を選択しても、変更はカスタム設定にだけ適用され保存されます。";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "選択したアクセス操作タイプのすべての詳細を表示できます。\r\nこれらの設定を編集する場合は、[カスタム]を選択します。";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "アカウントのライセンスを有効にするには、こちらをクリックしてください";
"IDS_HELP_BUDDY_DISPLAYNAME" = "アカウントの表示名です";
"IDS_HELP_BUDDY_EMAIL" = "使用アカウントのメールアドレスです";
"IDS_HELP_BUDDY_LICENSE" = "アカウントに関連付けられているライセンスです";
"IDS_HELP_BUDDY_MANAGE_TFA" = "ここをクリックしてアカウントの2段階認証を管理";
"IDS_HELP_BUDDY_PASSWORD" = "アカウントのパスワードを変更するには、こちらに新しいパスワードを入力してください";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "リスト内のパートナにのみオンラインステータスを表示します。";
"IDS_HELP_GENERAL_PROXY" = "ダイアログを開いて、プロキシを設定してください。接続できない場合、プロキシデータの手動入力が必要な場合もあります。";
"IDS_HELP_HOST_PASSWORD" = "TeamViewerが起動されるたびに毎回ランダムに作成されたパスワードを受信するケースとは異なり、この場合は個人的なパスワードを提供します。";
"IDS_HELP_HOST_PASSWORD2" = "パスワードを再入力して確認してください";
"IDS_HELP_IDENTITY" = "画面名は各種ダイアログに表示され、パートナーがあなたを識別するために役立ちます";
"IDS_HELP_PREF_AUDIO_MIC_ON" = "会議を開始または参加するときに、マイクがオンになります。";
"IDS_HELP_PREF_PREMEETING_SETUP" = "会議を開始する前や参加する前に画面を表示し、様々なメディア設定を管理することができます。";
"IDS_HELP_PREF_VIDEO_CAMERA_ON" = "会議を開始または参加するときに、カメラがオンになります。";
"IDS_HELP_PRES_ALLOWPRES" = "表示全般をブロックするには、このオプションをオフにします。\r\nこのオプションは[着信接続なし]と組み合わせて、誰にもデスクトップを見られないようにすることができます。";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "画質オプションをカスタマイズします";
"IDS_HELP_REMOTE_WALLPAPER" = "リモートセッション中にパートナーのパソコンの壁紙を削除します";
"IDS_HOMEPAGE_WAKE_ON_LAN_HELP_LINK" = "http://www.teamviewer.com/link/?url=141508";
"IDS_INFORMATION" = "情報";
"IDS_INSTALL" = "インストール";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "ミーティングへのお誘い";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "リモート操作への招待";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "ミーティングへのお誘い";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "リモート操作への招待";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "こんにちは,\r\n\r\n次のソフトウェアをダウンロードして、リモートコントロールツールTeamViewer QuickSupportを起動してください。\r\n\r\n@@URL:QS@@\r\n\r\n\r\nよろしくお願いします。\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 簡単なリモートコントロールとコラボレーション";
"IDS_LEARN_MORE" = "詳細";
"IDS_LINK_COMMENT_CONSOLE" = "http://www.teamviewer.com/link/?url=632515";
"IDS_LINK_CONSOLE_LOGSESSION" = "http://www.teamviewer.com/link/?url=522447";
"IDS_LOGCONNECTION_TOOLTIP" = "接続報告処理でのみ使用できます。詳細については、ここをクリックしてください。";
"IDS_MAILTO_CAPTION_PARTNER" = "パートナーを招待";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "ログファイルを開く...";
"IDS_MAIN_MENU_OPTIONS" = "オプション";
"IDS_MANAGED_DEVICE_ADD_DIALOG_SECURITY_DESCRIPTION" = "このデバイスを TeamViewer アカウントに割り当てて、パスワードを追加することなく安全に接続します。";
"IDS_MANAGE_TFA" = "2段階認証の管理";
"IDS_MEETING_CONFIRMRECORDING" = "参加者の動画およびVoIP (参加者の確認が必要)を記録";
"IDS_MEETING_INTERACTION_TYPE_CUSTOM" = "カスタム設定...";
"IDS_MEETING_INTERACTION_TYPE_FULLINTERACTION" = "完全な対話";
"IDS_MEETING_INTERACTION_TYPE_MINIMALINTERACTION" = "最小限の対話(プレゼンテーションモード)";
"IDS_MFA_ADD_APPROVER_FAILURE_MSGBOX_CONTENT" = "不明なエラーが発生しました。もう一度お試しください。";
"IDS_MFA_ADD_APPROVER_GUIDELINE_TEXT" = "以下の手順で、接続承認用に新しいモバイルデバイスを追加します。\n\n1) モバイルデバイスに TeamViewer Remote Control アプリをインストールします。\n\n2) アプリで設定を開き、デバイス認証を選択します。\n\n3) 下の QR コードをスキャンするとモバイルデバイスが自動的にリンクされます。";
"IDS_MFA_ADD_APPROVER_SUCCESS_MSGBOX_CONTENT_P1" = "%1% を承認デバイスのリストに追加することができました。\n\nこのデバイスへのプッシュ通知を使用して、接続を許可及び拒否することができます。";
"IDS_MFA_ADD_APPROVER_TITLE" = "新しい承認デバイスの追加";
"IDS_MFA_APPROVERS_INFO" = "デバイス認証は、このデバイスにさらなる保護レイヤーを提供します。有効化すると、接続に対して以下のモバイルデバイスに送信されたプッシュ通知による承認が必要となります。\n\nデバイス認証を無効化するには、一覧からすべての承認デバイスを削除します。";
"IDS_MFA_APPROVERS_LIST_HEADER" = "承認デバイス";
"IDS_MFA_APPROVERS_TITLE" = "承認デバイスを管理";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_CONTENT_P1" = "%1% を削除してもよろしいですか ?";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_TITLE" = "承認デバイスを削除";
"IDS_MONOCHROME_ICON" = "黒と白のメニューバーアイコンを使用します";
"IDS_NEW_DYNPWD_DEACTIVATE" = "無効化";
"IDS_NEW_DYNPWD_GENERATE" = "新規に生成";
"IDS_NEW_DYNPWD_KEEP" = "現在のパスワードを保持";
"IDS_NO_INCOMING_CONNECTIONS" = "許可されている着信接続はありません";
"IDS_NO_OUTGOING_CONNECTIONS" = "発信接続を許可しない";
"IDS_OK" = "OK";
"IDS_OPTIMIZE_QUALITY" = "画質の最適化";
"IDS_OPTIMIZE_SPEED" = "速度の最適化";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "ブロックリストと許可リスト";
"IDS_OPTIONS_CONFIGURE" = "設定...";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "パスワードの確認";
"IDS_OPTIONS_CONN_RULES" = "このパソコンへの接続ルール";
"IDS_OPTIONS_DETAILS" = "詳細...";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "ランダムパスワード(簡単なアクセス用)";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "受信LAN接続";
"IDS_OPTIONS_LAN_ACCEPT" = "同意";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "同意のみ";
"IDS_OPTIONS_LAN_DEACTIVATED" = "非アクティブ化済み";
"IDS_OPTIONS_LOCAL_NETWORK" = "ローカルネットワークでの接続（IPアドレス使用）";
"IDS_OPTIONS_MFA_MANAGE_DEVICES" = "承認デバイスを管理";
"IDS_OPTIONS_MFA_TITLE" = "接続のための 2 要素認証";
"IDS_OPTIONS_NO_CAMERA_CONNECTED" = "カメラが接続されていません";
"IDS_OPTIONS_PASSWORD" = "パスワード";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "パスワードのセキュリティレベル";
"IDS_OPTIONS_PERMANENT_PASSWORD_DESCRIPTION" = "個人の情報をもとにパスワードを設定すると、それを知る誰でもあなたのデバイスにアクセスできます。常に強力なパスワードを選択するようにします。";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW" = "強力なパスワードの選び方を学ぶ";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_OPTIONS_PERMANENT_PASSWORD_MOVED" = "デバイスにリモートアクセスするために、簡易アクセスを推奨します。代わりに個人的なパスワードを設定するには、[詳細] タブに移動します。";
"IDS_OPTIONS_PERMANENT_PASSWORD_REMOVE" = "このパスワードを変更または削除します";
"IDS_OPTIONS_PERMANENT_PASSWORD_SET_INFO" = "個人的なパスワードが設定されています。それを知る誰でもあなたのデバイスにアクセスできます。常に強力なパスワードを選択するようにします。";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "個人的なパスワード";
"IDS_OPTIONS_PROXY_SETINGS" = "プロキシ設定";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO" = "コンピュータでの音声と音楽の再生";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO_SEND" = "このデバイスの音声を送信";
"IDS_OPTIONS_TAB_ACCOUNT" = "アカウント";
"IDS_OPTIONS_TAB_ADVANCED" = "詳細";
"IDS_OPTIONS_TAB_AUDIO" = "音声";
"IDS_OPTIONS_TAB_DEVICE_MANAGEMENT" = "Device Management";
"IDS_OPTIONS_TAB_GENERAL" = "全般";
"IDS_OPTIONS_TAB_INVITATION" = "招待";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "招待メッセージ";
"IDS_OPTIONS_TAB_INVITATION_PHONE_NUMBER" = "電話番号";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "リセット";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "件名";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "テンプレート";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "招待のテスト";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "アカウント設定";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "表示名";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "メール";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "有効なライセンス";
"IDS_OPTIONS_TAB_PARTNERLIST_LOG_TO_CONSOLE" = "接続レポート用にログ記録";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "新しいパスワード";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "着信メッセージの通知を受ける";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "パートナのサインイン時に通知を受ける";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_SERVICE_CASE" = "サポート案件の変更を通知する";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "オフラインパートナーは別グループで表示される";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "リスト内のパートナーのみオンラインステータスを確認したり、メッセージを送信できます";
"IDS_OPTIONS_TAB_PARTNERLIST_SHOW_COMMENT_WINDOW" = "各セッション後のコメントウィンドウの表示";
"IDS_OPTIONS_TAB_PILOT_LICENSE" = "Pilotサブスクリプション";
"IDS_OPTIONS_TAB_PRESENTATION" = "会議";
"IDS_OPTIONS_TAB_PROFILE" = "プロファイル";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "リモートコントロール";
"IDS_OPTIONS_TAB_SECURITY" = "セキュリティ";
"IDS_OPTIONS_TAB_VIDEO" = "動画";
"IDS_OPTIONS_UNATTENDED_ACCESS_TITLE" = "Unattended access";
"IDS_OPTIONS_VIDEO_SOURCE" = "動画ソース";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "表示名";
"IDS_OPTION_PASSWORD" = "パスワード:";
"IDS_OPTION_PASSWORD_INFO" = "オプションダイアログはパスワードで保護されています。オプションダイアログにアクセスするにはパスワードを入力しください。";
"IDS_OPTION_PASSWORD_TITLE" = "認証が必要";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "各セッション終了後のランダムパスワード";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "新しいパスワードの再入力";
"IDS_PASSWORD_CONFIRM_INFO" = "セキュリティ上の理由から古いパスワードを入力してください。";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "新しいパスワード";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "以前のパスワード";
"IDS_PASSWORD_INSECURE" = "警告：パスワードが安全ではありません。\r\n4文字以上にしてください。";
"IDS_PASSWORD_NOT_SET_CAPTION" = "パスワードは設定されていません";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "パスワードを確認できません。両方のパスワードが一致するしていることを確認してください。";
"IDS_PERSONAL_PASSWORD_INVALID_MESSAGE" = "無効な個人パスワード";
"IDS_PERSONAL_PASSWORD_INVALID_RECOVERY" = "別のパスワード をご使用ください。";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "不十分な強度の個人パスワード";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "デバイスへの不正なアクセスを防ぐために強力なパスワードを設定してください。";
"IDS_PILOT_LICENSE_ACTIVE" = "有効";
"IDS_PILOT_LICENSE_NOT_ACTIVE" = "有効ではありません";
"IDS_PLAY_TEST_SOUND" = "音量をテストする";
"IDS_POLICY_ENFORCED_HINT_P1" = "いくつかの設定は、%1%で管理されます。";
"IDS_PORT" = "ポート";
"IDS_PREFERENCES_INVALID_CONFIGURATION" = "無効なコンフィグレーション";
"IDS_PREFERENCES_MEETING_AUTO_START_SCREEN_SHARING" = "自動開始画面の共有";
"IDS_PREFERENCES_MEETING_CAMERA_ON" = "会議への入室時にカメラをオンにする";
"IDS_PREFERENCES_MEETING_INSTANT_MEETING_PASSWORD" = "インスタント会議のパスワード";
"IDS_PREFERENCES_MEETING_INTERACTION_DEFAULTS" = "参加者同士のコミュニケーション";
"IDS_PREFERENCES_MEETING_MIC_ON" = "会議への入室時にマイクをオンにする";
"IDS_PREFERENCES_MEETING_SHOW_PREMEETING_SETUP" = "常に会議プレビューを表示します";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK" = "インストール中に問題が発生しました。TeamViewerプリンタードライバーが正常にインストールされませんでした。";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewerプリンタドライバが正常にインストールされました。";
"IDS_PRINT_DRIVER_INSTALL_LABEL" = "TeamViewerプリンタドライバーをインストール";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK" = "アンインストール時に問題が発生しました。 TeamViewerプリンタドライバが正常にアンインストールされませんでした。";
"IDS_PRINT_DRIVER_UNINSTALLATION_OK" = "TeamViewerプリンタドライバが正常にアンインストールされました。";
"IDS_PRINT_DRIVER_UNINSTALL_LABEL" = "TeamViewerプリンタドライバーをアンインストールする";
"IDS_PROPERTIES_CHANGED" = "プロパティが変更されました。";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "新しいプロパティを適用しますか?";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "プロパティが変更されました。TeamViewerの再起動が必要です。";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "新しいプロパティを適用してTeamViewerを再起動しますか?";
"IDS_PROXY_DESCRIPTION_TEXT" = "認証が不要な場合は、ユーザー名とパスワードを空欄のままにしてください";
"IDS_PROXY_IP" = "プロキシIP:";
"IDS_PROXY_PASSWORD" = "パスワード:";
"IDS_PROXY_PORT" = "ポート:";
"IDS_PROXY_USERNAME" = "ユーザー名:";
"IDS_PROXY_USE_BROWSER_PROXY" = "ブラウザのプロキシ設定を使用(推奨)";
"IDS_PROXY_USE_MANUAL_PROXY" = "手動プロキシの使用:";
"IDS_PROXY_USE_NO_PROXY" = "プロキシなし";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "入力されたパスワードが違います";
"IDS_PWD_CONFIRM_OLD_EMPTY" = "古いパスワードを入力してください。";
"IDS_PW_SECURITY_DISABLED" = "無効化されました(ランダムパスワードなし)";
"IDS_PW_SECURITY_SECURE" = "6文字";
"IDS_PW_SECURITY_SECURE8" = "8文字";
"IDS_PW_SECURITY_VERYSECURE" = "10文字";
"IDS_RECORDING_DIR_LABEL" = "セッション記録ディレクトリ";
"IDS_REMOTE_CONFIRMRECORDING" = "パートナーのビデオとVoIPを記録します(パートナーの確認が必要)";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "リモート壁紙の削除";
"IDS_REMOVE" = "削除";
"IDS_REMOVE_DEVICE_ASSIGNMENT_DIALOG_TEXT" = "アカウント割り当てを本当に削除していいですか。";
"IDS_REMOVE_DEVICE_ASSIGNMENT_FROM_ACCOUNT" = "削除";
"IDS_REVERT" = "戻す";
"IDS_SERVER_TB_QUALITY" = "画質";
"IDS_SESSION_TIMEOUT_OFF" = "オフ";
"IDS_SETTING_FOR_ACCOUNT" = "アカウント'%1%'の設定";
"IDS_SETTING_FOR_COMPANYACCOUNT" = "TeamViewerアカウント\"%1% (%2%)\"用のオプション";
"IDS_SHOW_CONFIRMATION" = "確認の表示";
"IDS_STANDARD_PLAYBACK_DEV" = "標準再生デバイス";
"IDS_STANDARD_RECORDING_DEV" = "標準録画デバイス";
"IDS_START_RC_WITH_MOBILE_DEVICE_DIRECTLY" = "モバイルデバイスに接続すると自動的にリモートコントロールを開始";
"IDS_START_WITH_SYSTEM" = "TeamViewerをシステムで起動";
"IDS_START_WITH_SYSTEM_PASSWORD_INSECURE_ERROR_RECOVERY_SUGGESTION" = "パスワードの長さが6文字未満でもシステムと同時にTeamViewerを起動するように設定しようとしています。パスワードを変更するか、またはシステムと同時起動を無効にしてこの問題を解決することができます。";
"IDS_STATIC_MICROPHONE" = "マイク";
"IDS_STATIC_SPEAKERS" = "スピーカー";
"IDS_STATIC_VOLUME" = "音量";
"IDS_UNINSTALLER_CONFIRM_UNINSTALL" = "アンインストールしてもよろしいですか?";
"IDS_UNINSTALLER_DELETE_CONFIG_FILES" = "設定ファイルも削除";
"IDS_UNINSTALLER_UNINSTALL" = "アンインストール";
"IDS_UPDATE_INTERVAL_LABEL" = "新しいバージョンの確認";
"IDS_VERSION_CHECK_LAN_ONLY_ERROR_RECOVERY_SUGGESTION" = "新しいバージョンのチェックが有効な場合に、LAN接続のみ受け入れるようにTeamViewerをコンフィグレーションしています。バージョンチェックはインターネットへの接続が必要なので、このように設定することはできません。他の接続を許可するか、またはバージョンチェックを無効にしてこの問題を解決することができます。";
"IDS_WAKE_ON_LAN_INCORRECT_DATA_TEXT" = "入力されたデータが有効であることを確認してください。";
"IDS_WAKE_ON_LAN_OPTIONS_NO_ADMINISTRATOR" = "残念ながらあなたはの管理者ではありません。Wake-on-LANオプションを変更できるのは管理者だけです。";
"IDS_WHITELIST_ADD_MANUALLY" = "許可リストに手動でパートナーを追加する";
"IDS_WHITELIST_COMPANY_DESCRIPTION" = "\"%1%\"を使用中の許可リストに追加する場合は、\"%2%\"のすべてのメンバーが許可リストに登録されます。";
"IDS_WHITELIST_WARNING_TEXT" = "特定のコンピュータまたはアカウントに対してのみアクセスを許可する場合は、リストに1つ以上のコンピュータまたはアカウントを追加する必要があります。";
"IDS_WOL_LINK_TEXT" = "詳細については、ここをクリックしてください。";
"IDS_WOL_NO" = "Wake-on-LANを使用しない";
"IDS_WOL_PUBLIC_ADDRESS" = "パブリックアドレス";
"IDS_WOL_SETTINGS" = "コンピュータを起動するID";
"IDS_WOL_SETTINGS_INFO" = "Wake-on-LANを使用してコンピュータを起動できるようにするかどうかを選択します。\n注: TeamViewerおよび該当するコンピュータを適切に設定していることを確認してください。";
"IDS_WOL_SYSTEM_PREFERENCES" = "Wake-on-LANが[システム環境設定]で無効にされています。";
"IDS_WOL_SYSTEM_PREFERENCES_NOT_ADMIN" = "Wake-on-LANは[システム環境設定]で無効に設定されています。システムと同時に起動するように設定されていないので、こちらから有効にすることはできません。設定は保存されますが、Wake-on-LANを有効にするには、[システム環境設定]で有効にする必要があります。";
"IDS_WOL_TEAMVIEWER_ID" = "使用中のネットワークのTeamViewer ID";
"IDS_WOL_TITLE" = "Wake-on-LAN";
